/*     2693005 : 실선      */
.solid_line__2693005__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2693005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2693005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2693005__ {height:20px}
}

/*     2693015 : 타이틀 텍스트      */
.title__2693015__ {font-size:0;}
.title__2693015__ p {word-break:keep-all; white-space: pre-line;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4;
}
.title__2693015__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__2693015__.style_top p {padding-top:10px;}
.title__2693015__.style_top p:before {top:0;left:0;width:30px;height:4px;}

.title__2693015__.style_right p {padding-right:14px;}
.title__2693015__.style_right p:before {top:16%;right:0;width:4px;height:30px;}

.title__2693015__.style_bottom p {padding-bottom:12px;}
.title__2693015__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px;}

.title__2693015__.style_left p {padding-left:14px;}
.title__2693015__.style_left p:before {top:16%;left:0;width:4px;height:30px;}

.title__2693015__.style_circle1 p {padding-left:18px;}
.title__2693015__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__2693015__.style_circle2 p {padding-left:18px;}
.title__2693015__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__2693015__ p {font-size:30px;}
}

/*     2693025 : 타이틀 텍스트      */
.title__2693025__ {font-size:0;}
.title__2693025__ p {word-break:keep-all; white-space: pre-line;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__2693025__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__2693025__.style_top p {padding-top:10px;}
.title__2693025__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__2693025__.style_right p {padding-right:14px;}
.title__2693025__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__2693025__.style_bottom p {padding-bottom:12px;}
.title__2693025__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__2693025__.style_left p {padding-left:14px;}
.title__2693025__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__2693025__.style_circle1 p {padding-left:18px;}
.title__2693025__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__2693025__.style_circle2 p {padding-left:18px;}
.title__2693025__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__2693025__ p {font-size:18px;}
}

/*     2693035 : 실선      */
.solid_line__2693035__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2693035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2693035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2693035__ {height:20px}
}

/*     2868105 : 타이틀 텍스트      */
.title__2868105__ {font-size:0;}
.title__2868105__ p {word-break:keep-all; white-space: pre-line;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__2868105__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__2868105__.style_top p {padding-top:10px;}
.title__2868105__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__2868105__.style_right p {padding-right:14px;}
.title__2868105__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__2868105__.style_bottom p {padding-bottom:12px;}
.title__2868105__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__2868105__.style_left p {padding-left:14px;}
.title__2868105__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__2868105__.style_circle1 p {padding-left:18px;}
.title__2868105__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__2868105__.style_circle2 p {padding-left:18px;}
.title__2868105__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__2868105__ p {font-size:18px;}
}

/*     2692645 : 장문 텍스트      */
.textarea__2692645__ p {word-break:keep-all; white-space: pre-line;
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__2692645__ p {font-size:16px}
}

/*     2693095 : 이미지      */
.img_ratio__2693095__ {display:block;overflow:hidden;position:relative;width:100%;max-width:100%;margin:0 auto;vertical-align:top}
.img_ratio__2693095__ * {box-sizing:border-box}
.img_ratio__2693095__ a {display:block}
.img_ratio__2693095__ img {width:100%;vertical-align:top;transition:all 1s ease}
.img_ratio__2693095__ img.img_pc__2693095__ {display:none}
.img_ratio__2693095__ img.img_mobile__2693095__ {display:inline-block}
.img_ratio__2693095__:hover img {transform:scale(1.15)}
.img_ratio__2693095__ .img_cover__2693095__ {
	display:block;position:absolute;top:0;bottom:0;left:0;right:0;z-index:10;width:100%;height:100%;background:#000000;opacity:.5;filter:alpha(opacity=50);
	transition:all .2s ease;
}
.img_ratio__2693095__:hover .img_cover__2693095__ {background:none}
.img_ratio__2693095__ .img_caption__2693095__ {display:block;position:absolute;top:0;left:0;z-index:20;width:100%;height:100%}
.img_ratio__2693095__ .img_caption__2693095__ .img_table__2693095__ {display:table;width:100%;height:100%}
.img_ratio__2693095__ .img_caption__2693095__ .img_cell__2693095__ {display:table-cell;padding:0 25px;text-align:center;vertical-align:middle}
.img_ratio__2693095__ .img_caption__2693095__ .img_title__2693095__ {display:inline-block;position:relative;margin-bottom:8px;padding:3px 12px 5px;border:1px solid rgba(255, 255, 255, .3);font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-0.02em;text-shadow:0 0 5px rgba(0,0,0,0.5);box-shadow:0 0 5px rgba(0,0,0,0.3)}
.img_ratio__2693095__ .img_caption__2693095__ .img_text__2693095__ {display:block;font-size:12px;color:#ffffff;line-height:1.5em;letter-spacing:-0.02em;text-shadow:0 0 5px rgba(0,0,0,0.5)}

@media (min-width:768px){
	.img_ratio__2693095__ {width:auto}
	.img_ratio__2693095__ img.img_pc__2693095__ {display:inline-block}
	.img_ratio__2693095__ img.img_mobile__2693095__ {display:none}
	.img_ratio__2693095__ .img_caption__2693095__ .img_cell__2693095__ {padding:0 25px}
	.img_ratio__2693095__ .img_caption__2693095__ .img_title__2693095__ {margin-bottom:15px;padding:0 15px 5px;font-size:23px;font-weight:600}
	.img_ratio__2693095__ .img_caption__2693095__ .img_text__2693095__ {font-size:14px;font-weight:600}
}
@media (min-width:1024px){
	.img_ratio__2693095__ .img_caption__2693095__ .img_cell__2693095__ {padding:0 45px}
	.img_ratio__2693095__ .img_caption__2693095__ .img_title__2693095__ {margin-bottom:25px;padding:5px 25px;font-size:30px}
	.img_ratio__2693095__ .img_caption__2693095__ .img_text__2693095__ {font-size:16px}
}

/*     2693105 : 이미지      */
.img_ratio__2693105__ {display:block;overflow:hidden;position:relative;width:%;max-width:100%;margin:0 auto;vertical-align:top}
.img_ratio__2693105__ * {box-sizing:border-box}
.img_ratio__2693105__ a {display:block}
.img_ratio__2693105__ img {width:100%;vertical-align:top;transition:all 1s ease}
.img_ratio__2693105__ img.img_pc__2693105__ {display:none}
.img_ratio__2693105__ img.img_mobile__2693105__ {display:inline-block}
.img_ratio__2693105__:hover img {transform:scale(1.15)}
.img_ratio__2693105__ .img_cover__2693105__ {
	display:block;position:absolute;top:0;bottom:0;left:0;right:0;z-index:10;width:100%;height:100%;background:#000000;opacity:.5;filter:alpha(opacity=50);
	transition:all .2s ease;
}
.img_ratio__2693105__:hover .img_cover__2693105__ {background:none}
.img_ratio__2693105__ .img_caption__2693105__ {display:block;position:absolute;top:0;left:0;z-index:20;width:100%;height:100%}
.img_ratio__2693105__ .img_caption__2693105__ .img_table__2693105__ {display:table;width:100%;height:100%}
.img_ratio__2693105__ .img_caption__2693105__ .img_cell__2693105__ {display:table-cell;padding:0 25px;text-align:center;vertical-align:middle}
.img_ratio__2693105__ .img_caption__2693105__ .img_title__2693105__ {display:inline-block;position:relative;margin-bottom:8px;padding:3px 12px 5px;border:1px solid rgba(255, 255, 255, .3);font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-0.02em;text-shadow:0 0 5px rgba(0,0,0,0.5);box-shadow:0 0 5px rgba(0,0,0,0.3)}
.img_ratio__2693105__ .img_caption__2693105__ .img_text__2693105__ {display:block;font-size:12px;color:#ffffff;line-height:1.5em;letter-spacing:-0.02em;text-shadow:0 0 5px rgba(0,0,0,0.5)}

@media (min-width:768px){
	.img_ratio__2693105__ {width:auto}
	.img_ratio__2693105__ img.img_pc__2693105__ {display:inline-block}
	.img_ratio__2693105__ img.img_mobile__2693105__ {display:none}
	.img_ratio__2693105__ .img_caption__2693105__ .img_cell__2693105__ {padding:0 25px}
	.img_ratio__2693105__ .img_caption__2693105__ .img_title__2693105__ {margin-bottom:15px;padding:0 15px 5px;font-size:23px;font-weight:600}
	.img_ratio__2693105__ .img_caption__2693105__ .img_text__2693105__ {font-size:14px;font-weight:600}
}
@media (min-width:1024px){
	.img_ratio__2693105__ .img_caption__2693105__ .img_cell__2693105__ {padding:0 45px}
	.img_ratio__2693105__ .img_caption__2693105__ .img_title__2693105__ {margin-bottom:25px;padding:0 25px 10px;font-size:30px}
	.img_ratio__2693105__ .img_caption__2693105__ .img_text__2693105__ {font-size:16px}
}

/*     2693115 : 이미지      */
.img_ratio__2693115__ {display:block;overflow:hidden;position:relative;width:100%;max-width:100%;margin:0 auto;vertical-align:top}
.img_ratio__2693115__ * {box-sizing:border-box}
.img_ratio__2693115__ a {display:block}
.img_ratio__2693115__ img {width:100%;vertical-align:top;transition:all 1s ease}
.img_ratio__2693115__ img.img_pc__2693115__ {display:none}
.img_ratio__2693115__ img.img_mobile__2693115__ {display:inline-block}
.img_ratio__2693115__:hover img {transform:scale(1.15)}
.img_ratio__2693115__ .img_cover__2693115__ {
	display:block;position:absolute;top:0;bottom:0;left:0;right:0;z-index:10;width:100%;height:100%;background:#000000;opacity:.5;filter:alpha(opacity=50);
	transition:all .2s ease;
}
.img_ratio__2693115__:hover .img_cover__2693115__ {background:none}
.img_ratio__2693115__ .img_caption__2693115__ {display:block;position:absolute;top:0;left:0;z-index:20;width:100%;height:100%}
.img_ratio__2693115__ .img_caption__2693115__ .img_table__2693115__ {display:table;width:100%;height:100%}
.img_ratio__2693115__ .img_caption__2693115__ .img_cell__2693115__ {display:table-cell;padding:0 25px;text-align:center;vertical-align:middle}
.img_ratio__2693115__ .img_caption__2693115__ .img_title__2693115__ {display:inline-block;position:relative;margin-bottom:8px;padding:3px 12px 5px;border:1px solid rgba(255, 255, 255, .3);font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-0.02em;text-shadow:0 0 5px rgba(0,0,0,0.5);box-shadow:0 0 5px rgba(0,0,0,0.3)}
.img_ratio__2693115__ .img_caption__2693115__ .img_text__2693115__ {display:block;font-size:12px;color:#ffffff;line-height:1.5em;letter-spacing:-0.02em;text-shadow:0 0 5px rgba(0,0,0,0.5)}

@media (min-width:768px){
	.img_ratio__2693115__ {width:auto}
	.img_ratio__2693115__ img.img_pc__2693115__ {display:inline-block}
	.img_ratio__2693115__ img.img_mobile__2693115__ {display:none}
	.img_ratio__2693115__ .img_caption__2693115__ .img_cell__2693115__ {padding:0 25px}
	.img_ratio__2693115__ .img_caption__2693115__ .img_title__2693115__ {margin-bottom:15px;padding:0 15px 5px;font-size:23px;font-weight:600}
	.img_ratio__2693115__ .img_caption__2693115__ .img_text__2693115__ {font-size:14px;font-weight:600}
}
@media (min-width:1024px){
	.img_ratio__2693115__ .img_caption__2693115__ .img_cell__2693115__ {padding:0 45px}
	.img_ratio__2693115__ .img_caption__2693115__ .img_title__2693115__ {margin-bottom:25px;padding:5px 25px;font-size:30px}
	.img_ratio__2693115__ .img_caption__2693115__ .img_text__2693115__ {font-size:16px}
}

